.newsletter-subscribe{
    margin-top:20px;
}

.small-banner{
    padding-right:15px;
    width:50%;
}

#myCarouselBanner{
    margin-botrom:15px;
}

#left-sidebar .panel .list-group li > a:hover,
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
    background-color: #F5F5F5;
}

.thumbnail .caption h3 {
	height: 6em;
}
.short_description {
	padding-top: 10px;
}

/*
	Best Sellers Carousel - Home page
*/
.best_sellers_col {
	margin-top: 20px;
}
.best-carousel {
    position: relative;
    overflow: hidden;
    height: 350px;
}
.best-carousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.best-carousel li {
	width: 195px !important;
    float: left;
    margin: 0 5px 20px 5px;
}

.best-carousel .thumbnail {
	max-width: 195px;
}
.best-carousel li h3 {
	display: block;
	font-size: 18px;
	height: 56px;
	margin: 5px 0;
}

.jcarousel-prev-horizontal {
	background: transparent url('../plugins/jcarousel/images/prev-horizontal.png') no-repeat 0 0;
}

.jcarousel-next-horizontal {
	background: transparent url('../plugins/jcarousel/images/next-horizontal.png') no-repeat 0 0;
}

.header_signup {
	margin-top: 20px;
}

.label-important {
	color: #aa0000;
}

@media screen and (max-width: 1199px) {
	.best-carousel li {
		width: 195px !important;
   		margin: 0 20px;
	}
}
@media screen and (max-width: 995px) {
	.best-carousel li {
		width: 195px !important;
		margin: 0 50px;
	}
}
